Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jasper.el
Class FunctionMapperImpl

    java.lang.Object
      javax.el.FunctionMapper
          org.apache.jasper.el.FunctionMapperImpl

Deprecated.

    @Deprecated
    public final class FunctionMapperImpl

extends FunctionMapper

Constructor Summary
`FunctionMapperImpl(FunctionMapper fnMapper)` Deprecated.

Method Summary
`Method` | `resolveFunction(String prefix, String localName)` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FunctionMapperImpl

    public FunctionMapperImpl(FunctionMapper fnMapper)

  Deprecated.

Method Detail

### resolveFunction

    public Method resolveFunction(String prefix,
                                  String localName)

  Deprecated.
  Specified by:
    `resolveFunction` in class `FunctionMapper`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.